## alphastrike 1.0.1-1

=== debian/changelog ===
alphastrike (1.0.1-1) stable; urgency=low

  Extras-devel build. 
  Bug fixed: Shooting prevention when player is pushing aginst the walls.

 -- O.B <alphaStrike10@gmail.com>  Wed, 19 Sep 2012 19:44:10 +0000
