## alphastrike 1.0.1-2

=== debian/changelog ===
alphastrike (1.0.1-2) stable; urgency=low

  Extras-devel build. 
  Bug fixed: Shooting prevention when player is pushing aginst the walls. 
  Bug fixed: Changes of options and highscores are not saved.

 -- O.B <alphaStrike10@gmail.com>  Fri, 21 Sep 2012 00:39:53 +0000
