=== debian/control ===
Source: alphastrike
Section: user/games
Priority: extra
Maintainer: O.B <alphaStrike10@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: alphastrike
Architecture: armel
Depends: libgles1, libgles1-sgx-img, libgles2, libgles2-sgx-img, opengles-sgx-img-common, libsdl-gles1.2-1, libsdl-gfx1.2-4, libsdl-image1.2, libsdl1.2
Description: Alpha Strike is a fast-paced 3D action shooting game in which you move the player with the accelerometer and shoot with the on-screen joystick. Your target is to shoot as many robotic enemies as you can while avoiding their attacks and using the health or weapon bonuses. As you kill more enemies, your score gets higher. The game was created from scratch and is original (not a port of an existing game). Alpha Strike was programmed using C++. It uses SDL1.2 and OpenGL ES2.0 for the 3D graphics rendering.
  The game include: 
 *High-res textures. 
 *Varied and multicolored arenas. 
 *Keyframe animations for the game figures. 
 *Vertex buffer objects, interleaving and indexed arrays for better performance. 
 *Highscores system. 
 *Visual effects such as lighting with textures, simple reflections and shadows. 
 *Textured animations with particles effects for explosions and bullet collisions, etc.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: alphastrike
