=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/alphastrike" install
	mkdir -p "$(CURDIR)/debian/alphastrike"

#	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0000.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0000.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0000.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0000.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0001.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0001.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0001.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0001.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0002.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0002.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0002.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0002.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0003.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0003.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0003.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0003.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0004.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0004.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0004.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0004.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0005.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0005.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0005.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0005.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0006.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0006.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0006.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0006.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0007.png" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0007.png"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
	cp -a "src/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0007.tga" "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/plasmaBulletExp_f0007.tga"
	mkdir -p "$(CURDIR)/debian/alphastrike/home/opt/alphaStrike/Resources/Textures/gameRunning/bulletSparkAnim/plasmaBulletExp/detailed/"
